@charset "euc-jp";

/* #rdsRsHeader
---------------------------------*/
#rdsRsHeader {
	margin: 10px auto 0;
	width: 950px;
	text-align: center;
	zoom: 1;
}
#rdsRsHeader:after {
	content: "";
	display: block;
	clear: both;
}

#rdsScrollTop {
	position: fixed;
	_display: none; /* disable for IE6 */
	right: 0px;
	bottom: 20px;
	width: 30px;
	height: 129px;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}
.headerWrap {
}

.headerWrap .headerLeft {
	float: left;
	width: 500px;
}

.headerWrap .headerCenter {
	float: left;
	width: 200px;
}

.headerWrap .headerRight {
	float: right;
    /* width: 420px; */
    /* width: 270px; */
    width: 345px;
}

.pageTtl {
	margin-top: 15px;
	background:url(https://r.r10s.jp/evt/event/sanrio/common/img/20140331/sanrio_ttl.gif?v=201707051643) no-repeat left top;
}

.pageTtl a {
	display: block;
	width: 380px;
	height: 40px;
	text-indent: -9999px;
}

.susumeruArea {
	margin-top: 20px;
}


/* #rdsGnavi
---------------------------------*/
#rdsGnavi {
	position: relative;
	width: 100%;
	min-width: 950px;
	height: 60px;
	background:url(https://r.r10s.jp/evt/event/sanrio/common/img/20140331/gnavi_bg.gif?v=201707051643) repeat-x left top;
	-webkit-user-select: none;
	user-select: none;
	-webkit-box-shadow: 0px 3px 3px rgba(251, 163, 213, 0.6);
	-moz-box-shadow: 0px 3px 3px rgba(251, 163, 213, 0.6);
	-ms-box-shadow: 0px 3px 3px rgba(251, 163, 213, 0.6);
	-o-box-shadow: 0px 3px 3px rgba(251, 163, 213, 0.6);
	box-shadow: 0px 3px 3px rgba(251, 163, 213, 0.6);
	z-index: 2;
}
#rdsGnList {
	overflow: hidden;
	margin: 0 auto;
	width: 950px;
	text-align: center;
	zoom: 1;
}
#rdsGnList li {
	float: left;
	width: 166px;
	height: 60px;
}
#rdsGnList .rdsFut {width: 166px;}
#rdsGnList .rdsSar {width: 600px;}
#rdsGnList li a {
	float: left;
	width: 166px;
	height: 60px;
	display: block;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	background:url(https://r.r10s.jp/evt/event/sanrio/common/img/20140331/gnavi_menu.jpg?v=201707051643) no-repeat 0 0;
}
#rdsGnList .rdsChr a {background-position: 0 0;}
#rdsGnList .rdsGer a {background-position: -166px 0;}
#rdsGnList .rdsChr a:hover {background-position: 0 -60px;}
#rdsGnList .rdsGer a:hover {background-position: -166px -60px;}

/* Hover style used from JavaScript */
#rdsGnList .rdsChr .active {background-position: 0 -60px;}
#rdsGnList .rdsGer .active {background-position: -166px -60px;}

/* #rdsSearch */
#rdsSearch {
	float: right;
}

#rdsSearch #inputText {
	background: #ffffff url(https://r.r10s.jp/evt/event/sanrio/common/img/20140331/bg_search_form.gif?v=201707051643) left center no-repeat;
	display: block;
	float: left;
	margin: 10px 0 10px 10px;
	padding: 10px 15px 10px 10px;
	width: 366px;
	height: 20px;
	border: none;
	vertical-align: bottom;
	*width: 363px;
}
#rdsSearch #inputBtn {
	display: inline;
	float: left;
	margin: 10px 0;
	margin-top: 10px;
	width: 50px;
	height: 40px;
	vertical-align: middle;
	line-height: 40px;
}

/* #rdsGnaviSub
---------------------------------*/
#rdsGnaviSub {
	position: relative;
}
#rdsGnaviSub .rdsGnaviSubMenu {
	position: absolute;
	display: none;
	width: 100%;
	height: 510px;
	overflow: hidden;
	background-image: url(https://r.r10s.jp/evt/event/sanrio/common/img/20140331/bg_header_menu.png?v=201707051643), linear-gradient(to bottom, rgba(253,193,226,1) 83%,rgba(253,193,226,0) 93%);
	background-image: url(https://r.r10s.jp/evt/event/sanrio/common/img/20140331/bg_header_menu.png?v=201707051643), -moz-linear-gradient(top, rgba(253,193,226,1) 83%, rgba(253,193,226,0) 93%);
	background-image: url(https://r.r10s.jp/evt/event/sanrio/common/img/20140331/bg_header_menu.png?v=201707051643), -webkit-linear-gradient(top, rgba(253,193,226,1) 83%,rgba(253,193,226,0) 93%);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#rdsSubCharLinks {
	position: relative;
	width: 918px;
	margin: 0 auto;
	padding: 20px 16px 0;
	z-index: 2;
}
#rdsSubCharLinks ul {
	overflow: hidden;
	zoom: 1;
	margin-left: -10px;
}
#rdsSubCharLinks li {
	display: inline;
	float: left;
	margin:0 0 10px 10px;
}
#rdsSubCharLinks a {
	display: block;
	width: 222px;
	height: 63px;
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#rdsSubCharLinks a:hover { background-position: -222px 0px; }

#rdsSubGenreLinks {
	position: relative;
	width: 918px;
	margin: 0 auto;
	padding: 20px 16px 0;
	z-index: 2;
}
#rdsSubGenreLinks ul {
	overflow: hidden;
	zoom: 1;
	margin-left: -10px;
}

#rdsSubGenreLinks li {
	display: inline;
	float: left;
	margin:0 0 10px 10px;
}
#rdsSubGenreLinks a {
	display: block;
	width: 222px;
	height: 63px;
	background-image: url('../common/img/20140331/genre_pulldown.png?v=202103081439');
	background-repeat: no-repeat;
	text-indent: -9999px;
}

.characterLinkHellokitty { background-image: url('../common/img/20180822/character_01.png'); }
.characterLinkMymelody { background-image: url('../common/img/20180822/character_02.png'); }
.characterLinkLittletwinstars { background-image: url('../common/img/20180822/character_03.png'); }
.characterLinkPompompurin { background-image: url('../common/img/20180822/character_04.png'); }
.characterLinkBonbonribbon { background-image: url('../common/img/20180822/character_05.png'); }
.characterLinkPochako { background-image: url('../common/img/20180822/character_21.png'); }
.characterLinkCinnamoroll { background-image: url('../common/img/20180822/character_07.png'); }
.characterLinkRunabouts { background-image: url('../common/img/20180822/character_08.png'); }
.characterLinkCharlicham { background-image: url('../common/img/20180822/character_22.png'); }
.characterLinkKeroppi { background-image: url('../common/img/20180822/character_10.png'); }
.characterLinkTuxedosam { background-image: url('../common/img/20180822/character_11.png'); }
.characterLinkBadtzmaru { background-image: url('../common/img/20180822/character_12.png'); }
.characterLinkDreamtalekubear { background-image: url('../common/img/20180822/character_13.png'); }
.characterLinkNyanyinyunyenyon { background-image: url('../common/img/20180822/character_23_1.png'); }
.characterLinkPattyandjimmy { background-image: url('../common/img/20180822/character_15.png'); }
.characterLinkMarroncream { background-image: url('../common/img/20180822/character_24.png'); }
.characterLinkmarumofubiyori { background-image: url('../common/img/20180822/character_25.png'); }
.characterLinkKuromi { background-image: url('../common/img/20180822/character_18.png'); }
.characterLinkHummingmint { background-image: url('../common/img/20180822/character_20.png'); }
.characterLinkmewkledreamy { background-image: url('../common/img/20180822/character_26_2.png'); }
.characterLinkrilurilufairilu { background-image: url('../common/img/20180822/character_27_03.png'); }
.characterLinkshowbyrock{ background-image: url('../common/img/20180822/character_28.png'); }


.genreLinkFashion { background-position: 0px 0px; }
.genreLinkFashion:hover { background-position: -222px 0px; }
.genreLinkDaily { background-position: 0px -63px; }
.genreLinkDaily:hover { background-position: -222px -63px; }
.genreLinkToy { background-position: 0px -126px; }
.genreLinkToy:hover { background-position: -222px -126px; }
.genreLinkInterior { background-position: 0px -189px; }
.genreLinkInterior:hover { background-position: -222px -189px; }
.genreLinkFood { background-position: 0px -252px; }
.genreLinkFood:hover { background-position: -222px -252px; }
.genreLinkAppliance { background-position: 0px -315px; }
.genreLinkAppliance:hover { background-position: -222px -315px; }
.genreLinkKitchen { background-position: 0px -378px; }
.genreLinkKitchen:hover { background-position: -222px -378px; }
.genreLinkFashiongoods { background-position: 0px -441px; }
.genreLinkFashiongoods:hover { background-position: -222px -441px; }
.genreLinkAccessories { background-position: 0px -504px; }
.genreLinkAccessories:hover { background-position: -222px -504px; }
.genreLinkBeauty { background-position: 0px -567px; }
.genreLinkBeauty:hover { background-position: -222px -567px; }
.genreLinkMedia { background-position: 0px -630px; }
.genreLinkMedia:hover { background-position: -222px -630px; }
.genreLinkPet { background-position: 0px -693px; }
.genreLinkPet:hover { background-position: -222px -693px; }
.genreLinkGarden { background-position: 0px -756px; }
.genreLinkGarden:hover { background-position: -222px -756px; }
.genreLinkSports { background-position: 0px -819px; }
.genreLinkSports:hover { background-position: -222px -819px; }
.genreLinkAutogoods { background-position: 0px -882px; }
.genreLinkAutogoods:hover { background-position: -222px -882px; }


/* 20140812add */
#rdsSanrioAbout {
    bottom: 107px;
    height: 137px;
    position: fixed;
    right: 7px;
    width: 150px;
    z-index: 3;
}
#rdsScrollTop {
    box-shadow:none;
    bottom: 16px;
    height: 80px;
    position: fixed;
    right: 7px;
    width: 80px;
    z-index: 3;
}

#rdsRsNavi {
    clear: both;
    overflow: hidden;
    /* width: 420px; */
    /* width: 270px; */
    width: 345px;
    margin-bottom:10px;
}

#rdsRsNavi:after {
    clear: both;
    content: "";
    display: block;
}

#rdsRsNavi li {
    float: left;
    height: 24px;
}

#rdsRsNavi a {
    background:url(https://r.r10s.jp/evt/event/sanrio/common/img/20140810/head_navi.gif?v=201707051643) no-repeat left top;
    display: block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    height: 24px;
}

#rdsRsNavi .rdsSn a {
    background-position: 0px 0px;
    width: 120px;
}

#rdsRsNavi .rdsIc a,
#rdsRsNavi .rdsBk a,
#rdsRsNavi .rdsTr a,
#rdsRsNavi .rdsCk a {
    width: 75px;
}

#rdsRsNavi .rdsIc a { background-position: -119px 0px; }
#rdsRsNavi .rdsBk a { background-position: -194px 0px; }
#rdsRsNavi .rdsTr a { background-position: -269px 0px; }
#rdsRsNavi .rdsCk a { background-position: -344px 0px; }


.susumeruArea {
    margin-top: 0px;

}

div.susumeruParts {
    float: right !important;
    width: auto;
    margin-right:-35px !important;
}


#riBackToTop {
	width: 80px;
	height: 80px;
	background: none;
}
